const emoticons = ["🤣", "😂", "😅", "😁"];

function createParticle() {
    const particle = document.createElement("div");
    particle.className = "particle";

    const randomEmoticon = emoticons[Math.floor(Math.random() * emoticons.length)];
    particle.textContent = randomEmoticon;

    const initialX = Math.random() * window.innerWidth;
    particle.style.left = initialX + "px";
    particle.style.top = "-10px";

    document.body.appendChild(particle);

    setTimeout(() => {
        particle.remove();
    }, 2000);
}

function startParticleAnimation() {
    setInterval(createParticle, 100);
}

startParticleAnimation();
